section.contentsSec {
    margin: 0 auto;
}

div.formBtns .entry a, div.formBtns .entry button {
    border-radius: 2px;
}

div.formBtns .entry a:hover, div.formBtns .entry button:hover {
    background: white;
    color: #007fde;
}

div.formBtns .cancel a, div.formBtns .cancel button {
    padding: 0 10px;
    border-radius: 2px;
    width: initial;
    border: 1px solid #007fde;
    color: #007fde;
}

div.formBtns .cancel a:hover, div.formBtns .cancel button:hover {
    background: #007fde;
    color: white;
}

div.formBtns .resendEmail button:hover {
    background: #eb4e3d;
    color: white;
}

div.formBtns .resendEmail button {
    background: white;
    color: #eb4e3d;
    border: 1px solid #eb4e3d;
    font-weight: bold;
    font-size: 16px;
}

div.formNoteBox {
    display: flex;
    justify-content: center;
    align-items: center;
}

div.privacyCheck {
    display: flex;
    justify-content: center;
    align-items: center;
}

#Mypage .myPageWrap input[type=checkbox] + span {
    border-radius: 0;
}

/*チェックボックスの中身を表示させる場合以下をコメントアウト*/
input[type=checkbox] + span::after {
    content: none;
}

div.privacyCheck p label a {
    color: #007fde;
}

div.formBtns .entry button:disabled {
    background: #9a9a9a;
    cursor: initial;
    border: #9a9a9a;
    color: white;
}

section.emailContentsSec {
    border-bottom: 1px solid #dcdcdc;
}

div.formTblWrap table td.forgottenPassword {
    vertical-align: bottom;
    text-align: left;
}

div.formTblWrap table td.forgottenPassword a {
    color: #007fde;
    font-size: 13px;
}

#Mypage .myPageWrap input[type=password_confirmation] {
    width: 100%;
    max-width: 330px;
    padding: 0 15px;
    font-size: 14px;
    line-height: 42px;
    box-sizing: border-box;
    border: 1px solid #b3b3b3;
    border-radius: 3px;
}

div.radioRowBoxForWithdrawal {
    display: initial;
    height: initial;
}

div.radioRowBoxForWithdrawal p {
    margin-top: 10px;
}

div.radioRowBoxForWithdrawal p ~ p {
    margin-left: initial;
}

.upperBox .outlineBox .areaInfo {
    display: flex;
    position: relative;
}

.upperBox .outlineBox .areaInfo .place::before {
    content: "";
    width: 15px;
    height: 19px;
    display: block;
    background: url(/img/common/icon_place.png) 0 0 no-repeat;
    background-size: cover;
    margin-right: .5em;
    flex-shrink: 0;
}

.upperBox .outlineBox .areaInfo .place {
    display: flex;
    padding-right: 10px;
    margin-top: 15px;
    font-size: 13px;
    line-height: 1.4;
    color: #6b6b6b;
    position: relative;
}

.upperBox .outlineBox .areaInfo .time::before {
    content: "";
    width: 19px;
    height: 18px;
    display: block;
    background: url(/img/common/icon_time.png) 0 0 no-repeat;
    background-size: cover;
    margin-right: .5em;
    flex-shrink: 0;
}

.upperBox .outlineBox .areaInfo .time {
    display: flex;
    padding-right: 10px;
    margin-top: 15px;
    font-size: 13px;
    line-height: 1.4;
    color: #6b6b6b;
    position: relative;
}

.upperBox .outlineBox .areaInfo .fav {
    float: right;
    top: 15px !important;
}

.upperBox .outlineBox .areaInfo .fav:hover {
    cursor: pointer;
}

.upperBox .outlineBox .code {
    margin-top: 12px;
    display: inline-block;
    background: #ddd;
    color: #999;
    line-height: 25px;
    padding: 0 15px;
    border-radius: 3px;
}

.upperBox .outlineBox ul.featureList li {
    letter-spacing: normal;
    display: inline-block;
    line-height: 23px;
    padding: 0 10px;
    border-radius: 3px;
    border: none;
    color: #a9a9a9;
    background: #ddd;
    font-size: 14px;
}

section.contentsSec .tourList .serchResultNum {
    font-weight: bold;
    font-size: 18px;
    line-height: 1;
    margin-bottom: 30px;
    margin-left: 20px;
}

section.contentsSec .tourList .serchResultNum span {
    color: #007fde;
    font-size: 30px;
    padding-right: 0.3em;
}

@media screen and (min-width: 767px) {
    div.formTblWrap table td.forgottenPassword {
        height: 100px;
    }
}

@media screen and (min-width: 1120px) {
    div.formTblWrap table td.forgottenPassword a {
        position: relative;
        left: 20px;
    }

    #Mypage .myPageWrap input[type=password_confirmation] {
        width: 330px;
    }
}

@media screen and (max-width: 1120px) {
    #Mypage .myPageWrap input[type=password_confirmation], #Mypage .myPageWrap input[type=password], #Mypage .myPageWrap input[type=email] {
        width: 100%;
        max-width: 330px;
    }
}

@media screen and (max-width: 767px) {
    #Mypage .myPageWrap input[type=password_confirmation], #Mypage .myPageWrap input[type=password], #Mypage .myPageWrap input[type=email] {
        width: 100%;
        max-width: none;
    }

    div.formTblWrap table td.empty-td {
        display: none;
    }

    div.formBtns .cancel a, div.formBtns .cancel button {
        padding: initial;
        border-radius: 2px;
        width: 100%
    }
}
